﻿#consent-banner {
    position: fixed;
    bottom: 0;
    z-index: 10000;
}

#teconsent {
    position: fixed;
    bottom: 0;
    background-color: white;
    padding: 2px;
}

.video-cookies-message {
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    position: absolute;
    margin: auto;
    background-color: lightgray;
    padding-top: 25%;
}